import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/10/20/9bbe56867d86085b299381b2ea0cd501.png
var tpls29 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpls29, _Component);
  function tpls29() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpls29.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#F1F1F1',
        // borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        padding: '1.2em 0.6em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        height: '1em',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '8px',
        height: '8px',
        background: '#ff7d00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#ff7d00',
        letterSpacing: '1px',
        padding: '0 0.8em'
      }
    }, "ACTIVITY FLOW")), /*#__PURE__*/React.createElement("div", {
      style: {
        flex: 1,
        height: '1px',
        background: '#ff7d00'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '2.2em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: '500',
        color: '#2C353A',
        paddingLeft: '0.68em',
        paddingTop: '0.4em'
      }
    }, "\u6D3B\u52A8\u6D41\u7A0B", /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%',
        height: '1.2em',
        marginTop: '-0.68em',
        background: 'linear-gradient(90deg, #D6D9DF 0%, rgba(243,244,248,0) 100%)'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '2em 1.4em 0'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '1.4em 1.2em',
        background: '#FFFFFF'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("ul", {
      style: {
        margin: ' 0',
        fontSize: '1.2em',
        listStyle: 'none'
      }
    }, /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "09:00-10:00")), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '4px',
        top: '2.2em',
        height: '100%',
        zIndex: '1',
        opacity: '0.4',
        borderLeft: '1px solid #D6AB78'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u7B7E\u5230"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    })), /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "10:00-10:30")), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '4px',
        top: '2.2em',
        height: '100%',
        zIndex: '1',
        opacity: '0.4',
        borderLeft: '1px solid #D6AB78'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u4E3B\u65E8\u6F14\u8BB2\uFF1A\u300A\u8F6C\u578B\u4E2D\u7684\u4E2D\u56FD\u7ECF\u6D4E\uFF1A\u6311\u6218\u4E0E\u673A\u4F1A"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    })), /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "11:00-13:00")), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '4px',
        top: '2.2em',
        height: '100%',
        zIndex: '1',
        opacity: '0.4',
        borderLeft: '1px solid #D6AB78'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u4E2D\u5348\u8336\u6B47"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    })), /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "13:00-15:00")), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '4px',
        top: '2.2em',
        height: '100%',
        zIndex: '1',
        opacity: '0.4',
        borderLeft: '1px solid #D6AB78'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u300A\u767E\u4E07\u673A\u6784\u6218\u7565\u5408\u4F5C\u8BA1\u5212\u300B"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    })), /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "15:00-16:00")), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '4px',
        top: '2.2em',
        height: '100%',
        zIndex: '1',
        opacity: '0.4',
        borderLeft: '1px solid #D6AB78'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u300A\u5982\u4F55\u6253\u9020KOL\u5185\u5BA2\u8425\u9500\u653B\u7565\u300B"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    })), /*#__PURE__*/React.createElement("li", {
      style: {
        display: 'flex',
        position: 'relative',
        flexDirection: 'column',
        paddingTop: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        border: '1px solid #FF7B00',
        background: '#FF7B00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.8em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#FF7B00',
        paddingLeft: '0.88em'
      }
    }, "16:00-16:30")), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '0.86em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#444444',
        padding: '0.2em 1.4em 0.8em'
      }
    }, "\u81EA\u7531\u4EA4\u6D41\u65F6\u95F4"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0 1.2em'
      }
    }))))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        flex: '4',
        height: '0.4em',
        background: '#FFDB00'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        flex: '1',
        height: '0.4em',
        background: '#FF7B00'
      }
    })))));
  };
  return tpls29;
}(Component);
export { tpls29 as default };